WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: pidgin old  (Read 2016 times)

Offline jls

  • Hero Member
  • *****
  • Posts: 2135
pidgin old
« on: November 13, 2014, 04:11:35 PM »
Hi
I'm trying to import pidgin, but it's importing pidgin_2.10.9-1~deb7u1_i386.deb
while the latest version for wheezy is 2.10.10-1~deb7u1
my debmirror is http://ftp.fr.debian.org/debian
while my debextra are:
google.com/linux/talkplugin/deb/ stable main
http://download.skype.com/linux/repos/debian/ stable non-free
http://sourceforge.net/projects/ubuntuzilla/files/mozilla/apt all main
dCore user

Offline Jason W

  • Retired Admins
  • Hero Member
  • *****
  • Posts: 9730
Re: pidgin old
« Reply #1 on: November 13, 2014, 06:23:25 PM »
The Packages file on our server needs refreshing.  Doing that now.